// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		29918F3325359C2700B8DBF2 /* SwiftUITestApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 29918F3225359C2700B8DBF2 /* SwiftUITestApp.swift */; };
		29918F3525359C2700B8DBF2 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 29918F3425359C2700B8DBF2 /* ContentView.swift */; };
		29918F3725359C2800B8DBF2 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 29918F3625359C2800B8DBF2 /* Assets.xcassets */; };
		29918F3A25359C2800B8DBF2 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 29918F3925359C2800B8DBF2 /* Preview Assets.xcassets */; };
		29918F4A25359C9300B8DBF2 /* AppClipTestApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 29918F4925359C9300B8DBF2 /* AppClipTestApp.swift */; };
		29918F4C25359C9300B8DBF2 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 29918F4B25359C9300B8DBF2 /* ContentView.swift */; };
		29918F4E25359C9400B8DBF2 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 29918F4D25359C9400B8DBF2 /* Assets.xcassets */; };
		29918F5125359C9400B8DBF2 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 29918F5025359C9400B8DBF2 /* Preview Assets.xcassets */; };
		29918F5625359C9400B8DBF2 /* AppClipTest.app in Embed App Clips */ = {isa = PBXBuildFile; fileRef = 29918F4725359C9300B8DBF2 /* AppClipTest.app */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		29918F5425359C9400B8DBF2 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 29918F2725359C2700B8DBF2 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 29918F4625359C9300B8DBF2;
			remoteInfo = AppClipTest;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		29918F5725359C9400B8DBF2 /* Embed App Clips */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "$(CONTENTS_FOLDER_PATH)/AppClips";
			dstSubfolderSpec = 16;
			files = (
				29918F5625359C9400B8DBF2 /* AppClipTest.app in Embed App Clips */,
			);
			name = "Embed App Clips";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		29918F2F25359C2700B8DBF2 /* SwiftUITest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SwiftUITest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		29918F3225359C2700B8DBF2 /* SwiftUITestApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftUITestApp.swift; sourceTree = "<group>"; };
		29918F3425359C2700B8DBF2 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		29918F3625359C2800B8DBF2 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		29918F3925359C2800B8DBF2 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		29918F3B25359C2800B8DBF2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		29918F4725359C9300B8DBF2 /* AppClipTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AppClipTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		29918F4925359C9300B8DBF2 /* AppClipTestApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppClipTestApp.swift; sourceTree = "<group>"; };
		29918F4B25359C9300B8DBF2 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		29918F4D25359C9400B8DBF2 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		29918F5025359C9400B8DBF2 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		29918F5225359C9400B8DBF2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		29918F5325359C9400B8DBF2 /* AppClipTest.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = AppClipTest.entitlements; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		29918F2C25359C2700B8DBF2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		29918F4425359C9300B8DBF2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		29918F2625359C2700B8DBF2 = {
			isa = PBXGroup;
			children = (
				29918F3125359C2700B8DBF2 /* SwiftUITest */,
				29918F4825359C9300B8DBF2 /* AppClipTest */,
				29918F3025359C2700B8DBF2 /* Products */,
			);
			sourceTree = "<group>";
		};
		29918F3025359C2700B8DBF2 /* Products */ = {
			isa = PBXGroup;
			children = (
				29918F2F25359C2700B8DBF2 /* SwiftUITest.app */,
				29918F4725359C9300B8DBF2 /* AppClipTest.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		29918F3125359C2700B8DBF2 /* SwiftUITest */ = {
			isa = PBXGroup;
			children = (
				29918F3225359C2700B8DBF2 /* SwiftUITestApp.swift */,
				29918F3425359C2700B8DBF2 /* ContentView.swift */,
				29918F3625359C2800B8DBF2 /* Assets.xcassets */,
				29918F3B25359C2800B8DBF2 /* Info.plist */,
				29918F3825359C2800B8DBF2 /* Preview Content */,
			);
			path = SwiftUITest;
			sourceTree = "<group>";
		};
		29918F3825359C2800B8DBF2 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				29918F3925359C2800B8DBF2 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		29918F4825359C9300B8DBF2 /* AppClipTest */ = {
			isa = PBXGroup;
			children = (
				29918F4925359C9300B8DBF2 /* AppClipTestApp.swift */,
				29918F4B25359C9300B8DBF2 /* ContentView.swift */,
				29918F4D25359C9400B8DBF2 /* Assets.xcassets */,
				29918F5225359C9400B8DBF2 /* Info.plist */,
				29918F5325359C9400B8DBF2 /* AppClipTest.entitlements */,
				29918F4F25359C9400B8DBF2 /* Preview Content */,
			);
			path = AppClipTest;
			sourceTree = "<group>";
		};
		29918F4F25359C9400B8DBF2 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				29918F5025359C9400B8DBF2 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		29918F2E25359C2700B8DBF2 /* SwiftUITest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 29918F3E25359C2800B8DBF2 /* Build configuration list for PBXNativeTarget "SwiftUITest" */;
			buildPhases = (
				29918F2B25359C2700B8DBF2 /* Sources */,
				29918F2C25359C2700B8DBF2 /* Frameworks */,
				29918F2D25359C2700B8DBF2 /* Resources */,
				29918F5725359C9400B8DBF2 /* Embed App Clips */,
			);
			buildRules = (
			);
			dependencies = (
				29918F5525359C9400B8DBF2 /* PBXTargetDependency */,
			);
			name = SwiftUITest;
			productName = SwiftUITest;
			productReference = 29918F2F25359C2700B8DBF2 /* SwiftUITest.app */;
			productType = "com.apple.product-type.application";
		};
		29918F4625359C9300B8DBF2 /* AppClipTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 29918F5A25359C9400B8DBF2 /* Build configuration list for PBXNativeTarget "AppClipTest" */;
			buildPhases = (
				29918F4325359C9300B8DBF2 /* Sources */,
				29918F4425359C9300B8DBF2 /* Frameworks */,
				29918F4525359C9300B8DBF2 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AppClipTest;
			productName = AppClipTest;
			productReference = 29918F4725359C9300B8DBF2 /* AppClipTest.app */;
			productType = "com.apple.product-type.application.on-demand-install-capable";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29918F2725359C2700B8DBF2 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1200;
				LastUpgradeCheck = 1200;
				TargetAttributes = {
					29918F2E25359C2700B8DBF2 = {
						CreatedOnToolsVersion = 12.0;
					};
					29918F4625359C9300B8DBF2 = {
						CreatedOnToolsVersion = 12.0;
					};
				};
			};
			buildConfigurationList = 29918F2A25359C2700B8DBF2 /* Build configuration list for PBXProject "SwiftUITest" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 29918F2625359C2700B8DBF2;
			productRefGroup = 29918F3025359C2700B8DBF2 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				29918F2E25359C2700B8DBF2 /* SwiftUITest */,
				29918F4625359C9300B8DBF2 /* AppClipTest */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		29918F2D25359C2700B8DBF2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29918F3A25359C2800B8DBF2 /* Preview Assets.xcassets in Resources */,
				29918F3725359C2800B8DBF2 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		29918F4525359C9300B8DBF2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29918F5125359C9400B8DBF2 /* Preview Assets.xcassets in Resources */,
				29918F4E25359C9400B8DBF2 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		29918F2B25359C2700B8DBF2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29918F3525359C2700B8DBF2 /* ContentView.swift in Sources */,
				29918F3325359C2700B8DBF2 /* SwiftUITestApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		29918F4325359C9300B8DBF2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29918F4C25359C9300B8DBF2 /* ContentView.swift in Sources */,
				29918F4A25359C9300B8DBF2 /* AppClipTestApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		29918F5525359C9400B8DBF2 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 29918F4625359C9300B8DBF2 /* AppClipTest */;
			targetProxy = 29918F5425359C9400B8DBF2 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		29918F3C25359C2800B8DBF2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		29918F3D25359C2800B8DBF2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		29918F3F25359C2800B8DBF2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"SwiftUITest/Preview Content\"";
				DEVELOPMENT_TEAM = 2FVF4888ZP;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = SwiftUITest/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = cn.bcsoft.SwiftUITest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		29918F4025359C2800B8DBF2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"SwiftUITest/Preview Content\"";
				DEVELOPMENT_TEAM = 2FVF4888ZP;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = SwiftUITest/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = cn.bcsoft.SwiftUITest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		29918F5825359C9400B8DBF2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = AppClipTest/AppClipTest.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"AppClipTest/Preview Content\"";
				DEVELOPMENT_TEAM = 2FVF4888ZP;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = AppClipTest/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = cn.bcsoft.SwiftUITest.Clip;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		29918F5925359C9400B8DBF2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = AppClipTest/AppClipTest.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"AppClipTest/Preview Content\"";
				DEVELOPMENT_TEAM = 2FVF4888ZP;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = AppClipTest/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = cn.bcsoft.SwiftUITest.Clip;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		29918F2A25359C2700B8DBF2 /* Build configuration list for PBXProject "SwiftUITest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				29918F3C25359C2800B8DBF2 /* Debug */,
				29918F3D25359C2800B8DBF2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		29918F3E25359C2800B8DBF2 /* Build configuration list for PBXNativeTarget "SwiftUITest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				29918F3F25359C2800B8DBF2 /* Debug */,
				29918F4025359C2800B8DBF2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		29918F5A25359C9400B8DBF2 /* Build configuration list for PBXNativeTarget "AppClipTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				29918F5825359C9400B8DBF2 /* Debug */,
				29918F5925359C9400B8DBF2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29918F2725359C2700B8DBF2 /* Project object */;
}
